<blockquote
  class="slp-bg-white slp-pull-quote slp-relative slp-text-grayscale-333 slp-text-center slp-rounded-md slp-border slp-border-grayscale-highlight slp-p-48 slp-mb-64"
>
  <svg
    class="slp-pull-quote__decoration slp-mx-auto slp-mb-8"
    width="30"
    height="25"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M10.79.19C4.07 3.48.85 8.59.85 15.17c0 5.74 2.24 9.17 6.58 9.17 3.08 0 5.39-2.24 5.39-5.74 0-3.15-2.45-5.11-5.39-5.11-.21 0-.49 0-.7.07 0-4.2 2.1-6.79 6.3-8.89L10.79.19zm16.59 0c-6.72 3.29-10.01 8.4-10.01 14.98 0 5.74 2.31 9.17 6.65 9.17 3.08 0 5.32-2.24 5.32-5.74 0-3.15-2.38-5.11-5.32-5.11-.21 0-.49 0-.7.07 0-4.2 2.1-6.79 6.3-8.89L27.38.19z"
      fill="#9B51E0"
    />
  </svg>
  <p
    class="slp-pull-quote__paragraph slp-italic slp-text-md md:slp-text-xl slp-mb-8"
  >
    <%= quote.blockquote %>
  </p>
  <p class="slp-text-sm slp-font-semibold">
    <%= quote.attribution %>
  </p>
  <cite
    class="slp-pull-quote__cite slp-not-italic slp-uppercase slp-leading-loose slp-text-xxs"
    ><%= quote.attribution_title %></cite
  >
  <div
    class="slp-rounded slp-rounded-md slp-absolute slp-w-full slp-h-full slp-bg-grayscale-highlight slp--right-12 slp--bottom-12 slp--z-1"
  ></div>
</blockquote>
